; simple german language configuration UTF-8
; backup up file 
; control;text  ->  translate [text] for any lanuage you want  
; FDH

formMainTitle;SchoolCockpit
menuMainTitle;No

treeviewMainTitle;No
;tnRoot;SchoolCockpit
tnTeacher;Dozenten
tnStudents;Studenten
tnCourseSubjects;Klassen und Fächer
tnGrades;Noten
tnConferences;Konferenz
tnOptions;Einstellungen
tnOptionsParameter;Parameter

toolstripMainTitle;No
tsbtnLastSession;Letzte Sitzung
tsbtnTeacher;Dozenten
tsbtnStudents;Studenten
tsbtnSubjects;Fächer
tsbtnGrades;Noten
tsbtnConferences;Konferenz
tsbtnLastSession;Letzte Sitzung
tsbtnExit;Exit
tsbtnHelp;Hilfe
tsbtnInfo;Info

tsbtnSchoolYears;Schuljahre
tsddInfosSchoolYear;Informationen
tsddAllSchoolYear;Alle Schuljahre anzeigen;
tsddBuildNewSchoolyear;Neues Schuljahr anlegen

tsbtnOptions;Extras
tsddSendDataBase;Datenbank an FDH versenden
tsddSetUpDatabase;Datenbank konfigurieren
tsddSetUpPrint;Druck anpassen
tsddParameterShow;Parameter anzeigen
tsddDBMaintenance;Wartung

infoDBMaintenancePasswort;Zugang nur mit Passwort

msMain;MainMenu";
msiOptions;Einstellungen

tsmiNewSubject;Fach neu anlegen
tsmiDeleteSubject;Fach löschen
tsmiMoveSubject;Fach verschieben
tsmiNewCourse;Klasse neu anlegen
tsmiDeleteCourse;Klasse löschen

statusbarMainTitle;No
stbsLogin;[Benutzerkennung]
stbsiLogout;Abmelden...
stbsiPassword;Kennwort ändern...
stbsiLogin;Anmelden...
stbsDBPath;[DBPath]
stbsPath;[Pfad]
stbsInfo;Tag-Info
stbsActiveYear;ActiveYear
stbsExtraInfo;Extra-Info

tsbtnAdd;Neu
tsbtnDelete;Löschen
tsbtnPrint;Drucken
tsbtnPreview;Vorschau
tsbtnSave;Speichern
tsbtnFolder;Ablage

tsbtnImport;Import
tsddImportSingle;Einzel-Import
tsddImportMultiple;Massen-Import

tsbtnDuplicatePrintYes;Duplikatdruck ein
tsbtnDuplicatePrintNo;Duplikatdruck aus
tsbtnGradeAverageYes;Notenübersicht ein
tsbtnGradeAverageNo;Notenübersicht aus

tsbtnMultiPreview;Vorschau
tsddOfficialPreview;Urkunde (Auswahl)
tsddConferencePreview;Notenübersicht
tsddCertificatePreview;Zeugnis (Auswahl)
tsddHighschoolPreview;FH-Zeugnis (Auswahl)

tsbtnMultiPrint;Drucken
tsddOfficialPrint;Alle Urkunden drucken
tsddConferencePrint;Notenübersicht
tsddCertificatePrint;Alle Zeugnisse drucken
tsddHighschoolPrint;Alle FH-Zeugnisse drucken

tsbtnMultiFolder;Ablage
tsddOfficial;Urkunden
tsddConference;Notenübersicht
tsddCertificate;Zeugnisse
tsddHighschool;FH-Zeugnisse

tsbtnSwapUp;Up
tsbtnSwapDown;Down
lviClassManager;Klassenleitung

formSetUpPrintTitle;Einstellungen Druck
formSetUpDataBaseTitle;Einstellungen Datenbank

grpbOptionUser;Benutzer Info
lblOptionPassword;Passwort:
lblOptionUser;Benutzer:

grpbOptionDealer;Händler Info
lblOptionDealerID;Händler:
lblOptionRobotID;Roboter:
lblOptionCountryCode;Landercode:
lblOptionRobotLocation;Location
lblOptionSentFrom;SentFrom
chkbUseXmlPutFile;XML-File für Put benutzen

grpbOptionDB;DB Info
lblOptionDBServer;Server
lblOptionDBDatabase;Datenbank
lblOptionDBUser;Benutzer
lblOptionDBPasswort;Password
lblOptionAppVersion;Version
chkbOptionDBTrusted;SSPI

grpbOptionDBSave;Verbindung
btnCheckConnection;Verbindung testen
chkbCheckDBConnection;Verbindung beim Speichern überprüfen
chkbOptionFormDisplay;Einstellungen beim Starten anzeigen

btnDBOrganise;DB-Reorganisierung
btnDBSend;DB-Senden

btnSchoolYearNew;Neues Schuljahr
btnOptionReload;Neu laden
btnOptionCancel;Abbrechen
btnOptionSave;Speichern
btnOptionOpenPrinterSetting;Drucker Einstellungen

tabpageOptionSchoolYear;Schuljahr
tabpageOptionPrint;Druck
tabpageOptionDatabase;Datenbank

grpbOptionService;Service Info
lblOptionAppID;ApplikationsID:
lblOptionServiceUrl;Service Url:

grpbOptionCertificateFont; Schrift Zeugnisse
lblOptionCertificateFont;Schrift
lblOptionCertificateFontSize;Schriftgröße

grpbOptionPrintFont;Schrift Druck 
lblOptionPrintFont;Schrift
lblOptionPrintFontSize;Schriftgröße

grpbOptionPrintSettings;Optionen
lblOptionPrinterName;Drucker auswählen
lblOptionWait2Kill;Auf Druck warten
chkOptionDefaultApp;Acrobat Reader verwenden
chkOptionSumatra;SumatraPDF verwenden

msgDBConnection;Bitte Verbindungsdaten überprüfen
msgDBConnectionOK;Verbindung erfolgreich

formSchoolYearTitle;Datenübernahme
grpbSYTakeOver;Jahrgang
lblSYImportYear;Übernahme aus:
lblSYNewYear;Übernahme nach:
btnSYCheckImportYear;Jahrgang überprüfen

btnSYDataMergerComplete;Datenübernahme komplett
btnSYMergeTeacher;Dozenten übernehmen
btnSYMergeCourses;Kurse übernehmen
btnSYMergeSubjects;Fächer übernehmen
btnSYMergeSubjectGrades;Prüfungen übernehmen
btnSYMergeStudents;Studenten übernehmen
btnSYImportStudents;Studenten importieren
btnSYMergeBPGrades;Noten übernehmen
btnSYCancel;Schließen

tabPProgramParameter;Progamm
tabPCertificateParameter;Zeugnis


delim;#
subjectReport;Halbjahresnote#Jahresnote
;don't change the order
subjectFinalExam;Abschlussnote#Abschlussnote vorläufig#Abschlussnote schriftlich#Abschlussnote mündlich#Abschlussnote praktisch#Abschlussnote FH
subjectExam;Schriftlicher Leistungsnachweis#Mündlicher Leistungsnachweis#Praktischer Leistungsnachweis
subjectWeight;2#1##
subjectFinalExamWeight;Z#V#E
msgMappingCorrect;Bitte Zuordnung korrekt festlegen!


msgDataSaved;Die Daten wurden gespeichert;
msgDataImported;Die Daten wurden importiert;
msgDataNewLogin;Bite neu anmelden;

msgStudentDelete;Student(in) unwiderruflich löschen?
msgTeacherDelete;Dozent(in) unwiderruflich löschen?
msgTeacherDeleteWithCourses;Es existieren noch Bezüge auf Klassen und Fächer! Dozent(in) unwiderruflich löschen?
msgExamDelete;Prüfung unwiderruflich löschen?
msgExamDeleteWithGrades;Es existieren Noten zur markierten Prüfung! Prüfung und Noten unwiderruflich löschen?
msgSubjectDeleteWithGrades;Es existieren bereits Noten zu diesem Fach! Fach wirklich löschen?"

msgNoSubjectGrade;Prüfungen bitte bei dem jeweiligen Unterfächern anlegen.
msgNoCourseTeacher;Bitte Klassenlehrer\\in und\\oder Zeugnisdatun angeben

formManageDatabaseTitle;Maintenance
grpbMaintenance;Aktionen
btnExecute;Ausführen
btnCheckUserSession;CheckUserSession
btnCheckEmptySubjectGrade;CheckEmptySubjectGrade
btnCheckEmptyCourseSubject;CheckEmptyCourseSubject
btnClearLastYearUserSession;ClearLastYearUserSession
btnSetMainSubjectID;SetMainSubjectID
btnSetHJJNWeight;SetHJJNWeight
btnClearDBTables;Truncate DB Tables
btnDBGradeDoubleDelete;GradeDoubleDelete
btnDBUpdateTableColumn;Update TableColumn
btnDBDeleteDoubleDrillGrades;Delete Double Drill-Grades
btnRemoveMultipleStudentEntry;Remove Multiple StudentEntries
chkbManageDBXML;Write XML-Files
tpManageDBSelect;CRDS
tpManageDBTables;Tables
tpManageDBColumns;Columns
tpManageDBData;Data


formGradeSelect;Übertragen der Noten ins Zeugnis
btnReady;Ok
btnCancel;Abrechen
grgbStart;Note
lblGrade;Note:
lblCourse;Klasse:
lblActiveYear;Jahrgang:
grgbFinal;Zeugnis
lblFinalGrade;Halbjahres- oder Jahresnote:

formManageCourses;Verwaltung der Klassen
grpbCourse;Klasse neu anlegen oder ändern
lblExistingCourses;Klasse auswählen:
lbNewCourse;Name der neuen Klasse:

lblMark;Bezeichnung:
lbEducation;Bezeichnung des Ausbildung:
lbCourseName;Name:
lblActive;Schuljahr
lblDescription;Beschreibung
lblInfoEducation;Ausbildung
lblBegin;Beginn
lblDuration;Dauer
lblRoom;Raum
rdoCopySubjectsgrades;Fach anlegen, Fächer und Prüfungen kopieren
rdoRenameSubject;Fach umbenennen
rdoNewSubject;Fach anlegen

formManageSubjects;Verwaltung der Fächer
btnBack;Abbrechen
btnSave;Speichern
grpbSubject;Fach anlegen
chkbAdditionNew;Zusatzfach
txtbPlaceCertificateNew;0
chkbCertificateNew;Zeugnisnote
chkbCertificateUniNew;Hochschulzeugnis
chkbInternShipNew;Berufspraktikum
chkbElectiveNew;Wahlfach
chkbDrillNew;Übung
chkbFinalExamNew;Abschlußprüfung
lbMainSubjectName;Name des Dachfaches:
chkbSubSubjectNew;Unterfach
chkbMainSubjectNew;Dachfach
lbSubjectName;Name:
lblPlacNew;Platzierung:

frmCopyGrades;Bitte Jahrgang, Kurs und Person auswählen
formLogin;Bitte Benutzer auswählen
lbUserName;&User name
lbPassword;&Password
lbCourses;Kurse
btnOK;&OK
btnCancel;&Cancel
lblActiveYear;&Schuljahr

formInformation;Information
btnReady;Speichern
btnCancel;Abrechen
grpbInfo;Verwaltung
grpbContact;Kontakt
grpbPersonData;Anschrift:
teAdminLabel;Administrator:
teContractLabel;Vertrag:
tePasswordLabel;Passwort:
teEmailLabel;Email:
teMobileLabel;Fax:
tePhoneLabel;Telefon:
teCityLabel;Ort:
teInstitutLabel;Institut:
tePrincipalLabel;Schulleitung:
teStreetLabel;Straße:
teZipCodeLabel;PLZ:

formDrillInfo;Übungen
colhDrillStudent;Studenten
colhDrillAverage;JN
colhDrillOne;Übung I
colhDrillTwo;Übung II
colhDrillThree;Übung III
colhDrillFour;Übung IV
colhDrillFive;Übung V
colhDrillSix;Übung VI
colhDrillSeven;Übung VII
colhDrillEight;Übung VIII

tsbtnPrintDrill;Drucken
tsbtnRefreshListView;Aktualisierung

lblDate;Datum:
lblActiveYear;Schuljahr:
lblCourseHead;Leitung:
lblCourse;Klasse:
tsmiPrintCertificate;Zeugnis drucken
tsmiPrintOfficial;Urkunde drucken
tsmiPrintAllCertificates;Alle Zeugnisse drucken
tsmiPrintAllOfficials;Alle Urkunden drucken
tsmiPreviewCertificate;Vorschau Zeugnis
tsmiPreviewOfficial;Vorschau Urkunde
tsmiPreviewHighschool;Vorschau FH-Zeugnis
tsmiPrintHighschool;FH-Zeugnis drucken
tsmiPrintAllHighschools;Alle FH-Zeugnisse drucken

colhCGStudent;Studenten
colhCGCertificate;Zeugnis
colhCGJN;JN
colhCGHN;HJ

grpbGradeInput;Noteneingabe
lblCGCourse;Klasse:
lblCGDate;Prüfungsdatum:
lblCGStudent;Studenten:
lblCGGrade;Prüfungen:
lblCGSubject;Fach:
colhGrade;Note
colhStudent;Name

grpbGradeInputDrills;Noteneingabe
lblCGCourseDrill;Klasse:
lblCGCourseCheckDrill;Klassenauswahl
lblCGDateDrill;Prüfungsdatum:
lblCGStudentDrill;Studenten:
lblCGGradeDrill;Prüfungen:
lblCGSubjectDrill;Fach:
colhGradeDrill;Note
colhStudentDrill;Name
chkbCGCourseCheckDrill;Hinzufügen von Übungsteilnehmern

grpbSubjectW;Zusatz- und Wahlfächer
ckbSubjectWMathematics;Mathematik
ckbSubjectWEnglisch;Englisch
grpbIntern;Intern
ckbRepeater;Wiederholer
ckbDropped;Ausgeschieden
grpbSubjects;Porträt
grpbSubjectU;Übungen
grpbInfo;Verwaltung
stActiveLabel;Aktiv:
stAliasLabel;Alias:
stContractLabel;Vertrag:
stCourseLabel;Klasse:
grpbContact;Kontakt:
stEmailLabel;Email:
stMobileLabel;Mobile:
stPhoneLabel;Telefon:
grpbPersonData;Personalien
stBirthPlaceLabel;Geburtsort:
stBirthLabel;Geburtstag:
stCityLabel;Wohnort:
stFirstNameLabel;Vorname:
stGenderLabel;Geschlecht:
stLastNameLabel;Nachname:
stStreetLabel;Straße:
stZipCodeLabel;PLZ:
stStoppingLabel;Austritt:
stStartingLabel;Eintritt:

colhSGSubject;Fach
colhSGCertificate;Zeugnis
colhSGJN;JN
colhSGHN;HJ
colhSGA1;A1
colhSGA2;A2
colhSGA3;A3
colhSGA4;A4
colhSGA5;AE
colhSGA6;AP
colhSGS1;S1
colhSGS2;S2
colhSGS3;S3
colhSGS4;S4
colhSGM1;M1
colhSGM2;M2
colhSGM3;M3
colhSGM4;M4
colhSGP1;P1
colhSGP2;P2
colhSGP3;P3
colhSGP4;P4

colhCerStudent;Studenten
vlblFGradeMedian;Notendurchschnitt
vlblFGradeDrill;Gesamtnote Übungen
vlblFGradeMedianCombined;Gesamtnotendurchschnitt
vlblFGradeBP;Berufspraktikum
calulateAverageTitle;Berechung Durchschnitt
calulateAverage;Durchschnitte werden neu berechnet, bitte warten
calulateNew;Die Durchschnitte wurden kürzlich neu berechnet, nochmal berechnen?

colhGrade;Notenart
colhMapping;NB-Zuordnung
colhWeight;Wichtung
colhPeriod;Zeitraum
colhDescription;Beschreibung
grpbExam;Prüfungen im Schuljahr
tabCourseOne;B1
chkbDrill;Übung
chkbAddition;Zusatzfach
chkbCertificate;Zeugnisnote
chkbElective;Wahlfach
chkbFinalExam;Abschlußprüfung
chkbMainSubject;Dachfach
chkbCertificateUni;Hochschulzeugnis
chkbInternShip;Berufspraktikum

grpbCourses;Unterricht
teSubjectsLabel;Fächerliste:
teCoursesLabel;Klassenliste:
grpbInfo;Verwaltung
grpbContact;Kontakt
grpbPersonData;Personalien

colhTSSubject;Fächer
colhTSTeacher;Dozenten
colhTSAdd;Hinzufügen

teStoppingLabel;Austritt:
teStartingLabel;Eintritt:
teActiveLabel;Aktiv:
teAliasLabel;Alias:
teContractLabel;Vertrag:
tePasswordLabel;Passwort:
teEmailLabel;Email:
teMobileLabel;Mobile:
tePhoneLabel;Telefon:
teBirthLabel;Geburtstag:
teCityLabel;Wohnort:
teFirstNameLabel;Vorname:
teGenderLabel;Geschlecht:
teLastNameLabel;Nachname:
teStreetLabel;Straße:
teTitleLabel;Titel:
teZipCodeLabel;PLZ:

ballonColumnJN;Jahresnote aus S1 .. S4, M1 .. M4 und P1 ... P3
ballonColumnHJ;Halbjahresnote aus S1 .. S4, M1 .. M4 und P1 ... P3
ballonColumnAZ;Abschlussnote aus AS, AM und AP
ballonColumnAE;Note der Ergänzungsprüfung aus AZ und JN
ballonColumnDescription;Beschreibung der Note fehlt!
ballonColumnZeugnis;Zeugnisnote für das Halbjahr oder die Jahresnote mit Abschlussnote, wenn vorhanden.
